.topBar, .topBarLarge, a.topBar:visited, a.topBar:active, a.topBar:link, a.topBarLarge:visited, a.topBarLarge:active, a.topBarLarge:link {

	background-color: #003399;

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

	color: #FFFFFF;

	font-weight: normal;
	
	text-decoration: none;
}

.topBarLarge, a.topBarLarge:visited, a.topBarLarge:active, a.topBarLarge:link {

	font-size: 12px;
	font-weight: bold;

}

.pageList {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

}

.productTitle {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	font-weight: bold;

	color: #003399;

}

.lineBar {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #333333;

}

.productContent {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #000066;

}

.lineBarHighlight {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #333333;

	background-color: #CCFFCC;

}

.lineBarHighlight2 {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #333333;

	background-color: #FFCCCC;

}

.lineBarWarning {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #999999;

	font-family: "Arial", "Helvetica", "sans-serif";

    font-style: italic;

	font-size: 12px;

	color: #333333;

	background-color: #ffd3d3;

}

.topBarGrey {

	background-color: #EEEEEE;

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

	color: #000066;

	font-weight: normal;

}

a.page
{
	font: 14px Calibri, Arial, Helvetica, sans-serif;
	margin: 0px 2px;
	padding: 2px 5px;
}

strong.page
{
	font: 14px Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px 2px;
	padding: 2px 5px;
}


.topBarWhite {

	background-color: #FFFFFF;

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

	color: #000000;

	font-weight: normal;

}

.statsbox
{
	background-color: #FFFFCC;
	border: 1px #003399 solid;
}

.instock
{
	padding-top: 5px;
	padding-bottom: 0px;
}

.outstock
{
	padding-top: 5px;
	padding-bottom: 0px;
}

.onorder
{
	padding-top: 5px;
	padding-bottom: 0px;
}

